{
    "Local": "tr-TR",
    "app.android.CardAppInfo": "",
    "app.android.CardAppInfoDesc": "",
    "app.android.CardConfigDesc": "",
    "app.android.CardConfigHeader": "",
    "app.android.CardConfigImage1": "",
    "app.android.CardConfigImage2": "",
    "app.android.CardConfigOverlayDesc": "",
    "app.android.CardConfigOverlayHeader": "",
    "app.android.CardConfigOverlayImage1": "",
    "app.android.CardConfigOverlayImage2": "",
    "app.android.CardConfigStartDesc": "",
    "app.android.CardConfigStartHeader": "",
    "app.android.CardConfigStartImage1": "",
    "app.android.CardConfigStartImage2": "",
    "app.android.CardDownloadDesc": "",
    "app.android.CardDownloadHead": "",
    "app.android.CardDownloadLinkDesc": "",
    "app.android.CardIssuesDesc": "",
    "app.android.CardIssuesHader": "",
    "app.android.CardTestDesc1": "",
    "app.android.CardTestDesc2": "",
    "app.android.CardTestHeader": "",
    "app.android.CardTestImage": "",
    "app.android.Header": "",
    "ark_calculator.ArcCalculatorDesc": "",
    "ark_calculator.BPsplusBonus": "",
    "ark_calculator.Blueprints": "",
    "ark_calculator.CalculateParts": "",
    "ark_calculator.Copy": "",
    "ark_calculator.CurrentArcBonus": "",
    "ark_calculator.Deposit": "",
    "ark_calculator.FPplusBonus": "",
    "ark_calculator.ForgePoints": "",
    "ark_calculator.H1Heading": "",
    "ark_calculator.HelperCount4": "",
    "ark_calculator.HelperCountAll": "",
    "ark_calculator.HelperCountLower5": "",
    "ark_calculator.InstantPay": "",
    "ark_calculator.LevelHelper": "",
    "ark_calculator.LevelHelperDropdownNo": "",
    "ark_calculator.Medals": "",
    "ark_calculator.MedalsplusBonus": "",
    "ark_calculator.MetaDesc": "",
    "ark_calculator.MetaTitle": "",
    "ark_calculator.NextStep": "",
    "ark_calculator.NoInstantPay": "",
    "ark_calculator.OwnPartRest": "",
    "ark_calculator.Place": "",
    "ark_calculator.TheArcImgAlt": "",
    "ark_calculator.TotalLGFPs": "",
    "citymap.AllBuildings": "",
    "citymap.BackToOverview": "",
    "citymap.BackToPlanner": "",
    "citymap.Changelog": "",
    "citymap.CityName": "",
    "citymap.ClickToCreateShareLink": "",
    "citymap.ConfirmDeleteCity": "",
    "citymap.Culture": "",
    "citymap.Date": "",
    "citymap.DateUpdated": "",
    "citymap.Decoration": "",
    "citymap.EnterCityName": "",
    "citymap.FilterAfterSize": "",
    "citymap.FilterAfterType": "",
    "citymap.GoodsProductions": "",
    "citymap.GreatBuildings": "",
    "citymap.HeadingChangelog": "",
    "citymap.HeadingCityMap": "",
    "citymap.MapDeleted": "",
    "citymap.Military": "",
    "citymap.NewCity": "",
    "citymap.NoCityDataFound": "",
    "citymap.NoSavedCities": "",
    "citymap.PdfDownload": "",
    "citymap.PngDownload": "",
    "citymap.Productions": "",
    "citymap.RandomProductions": "",
    "citymap.RemoveBuildings": "",
    "citymap.Residential": "",
    "citymap.SaveAsNewCity": "",
    "citymap.SavedWithNewNameText": "",
    "citymap.SavedWithNewNameTitel": "",
    "citymap.SavedWithText": "",
    "citymap.SavedWithTitel": "",
    "citymap.Search": "",
    "citymap.SearchNewBuilding": "",
    "citymap.ShareLinkCopy": "",
    "citymap.ShareLinkCreated": "",
    "citymap.ShareLinkDelete": "",
    "citymap.ShareLinkDeleted": "",
    "citymap.SortByName": "Türk",
    "citymap.SortByType": "",
    "citymap.Street": "",
    "citymap.Towers": "",
    "citymap.Townhall": "",
    "citymap.WithAllBuildings": "",
    "citymap.WithOwnCityData": "",
    "cookie.accept": "",
    "cookie.content": "",
    "cookie.discline": "",
    "docs.AlternativeContent": "",
    "docs.HeadlineExtension": "",
    "docs.HeadlineWebsite": "",
    "docs.OverviewInfoLink": "",
    "docs.SearchField": "",
    "event.ButtonMotivationReport": "",
    "event.CounldMotivated": "",
    "event.Fight": "",
    "event.FilterFor": "",
    "event.FilterFriends": "",
    "event.FilterGuild": "",
    "event.FilterGuildMembers": "",
    "event.FilterList": "",
    "event.FilterMe": "",
    "event.FilterMonth": "",
    "event.FilterNeighbors": "",
    "event.FilterPeroid": "",
    "event.FilterReport": "",
    "event.FilterWeeks": "",
    "event.HeadingAttackFromNeihbors": "",
    "event.HeadingMotivationsFromNeighbors": "",
    "event.HeadingMotivationsFromYourFriends": "",
    "event.HeadingMotivationsFromYourGuild": "",
    "event.HeadingMotivationsOtherPlayers": "",
    "event.ModalClose": "",
    "event.ModalHeadSearchDataPleaseWait": "",
    "event.Motivated": "",
    "event.Name": "Türk",
    "event.Plundered": "",
    "event.SitDownInTavern": "",
    "event.Sum": "",
    "event.TableFriend": "",
    "event.TableGuild": "",
    "event.TableLastVisit": "",
    "event.TableNeighbor": "",
    "event.Tavern": "",
    "event.WasMotivated": "",
    "event.YourLost": "",
    "event.YourWon": "",
    "event.wasPlundered": "",
    "extension.CurrentlyInstalled": "",
    "gex.ChampionShip.Header": "",
    "gex.ChampionShip.Level": "",
    "gex.ChampionShip.Member": "",
    "gex.ChampionShip.Rank": "",
    "gex.ChampionShip.Successes": "",
    "gex.Index.Encounters": "",
    "gex.Index.Header": "",
    "gex.Index.Level": "",
    "gex.Index.Player": "",
    "gex.Index.Points": "",
    "global.Abort": "",
    "global.AdsByGoogleLink": "",
    "global.AdsByGoogleText": "",
    "global.Back": "",
    "global.DateFormatLong": "",
    "global.DateFormatShort": "",
    "global.FoEHelper": "",
    "global.Goods.dye": "",
    "global.Goods.wine": "",
    "global.LastUpdate": "",
    "global.Legendary.X_AllAge_EasterBonus4": "",
    "global.Legendary.X_AllAge_Expedition": "",
    "global.Legendary.X_AllAge_Galata": "",
    "global.Legendary.X_AllAge_Oracle": "",
    "global.Legendary.X_ArcticFuture_Landmark1": "",
    "global.Legendary.X_ArcticFuture_Landmark2": "",
    "global.Legendary.X_ArcticFuture_Landmark3": "",
    "global.Legendary.X_BronzeAge_Landmark1": "",
    "global.Legendary.X_BronzeAge_Landmark2": "",
    "global.Legendary.X_ColonialAge_Landmark1": "",
    "global.Legendary.X_ColonialAge_Landmark2": "",
    "global.Legendary.X_ContemporaryEra_Landmark1": "",
    "global.Legendary.X_ContemporaryEra_Landmark2": "",
    "global.Legendary.X_EarlyMiddleAge_Landmark1": "",
    "global.Legendary.X_EarlyMiddleAge_Landmark2": "",
    "global.Legendary.X_EarlyMiddleAge_Landmark3": "",
    "global.Legendary.X_FutureEra_Landmark1": "",
    "global.Legendary.X_FutureEra_Landmark2": "",
    "global.Legendary.X_HighMiddleAge_Landmark1": "",
    "global.Legendary.X_HighMiddleAge_Landmark3": "",
    "global.Legendary.X_IndustrialAge_Landmark1": "",
    "global.Legendary.X_IndustrialAge_Landmark2": "",
    "global.Legendary.X_IronAge_Landmark1": "",
    "global.Legendary.X_IronAge_Landmark2": "",
    "global.Legendary.X_LateMiddleAge_Landmark1": "",
    "global.Legendary.X_LateMiddleAge_Landmark3": "",
    "global.Legendary.X_ModernEra_Landmark1": "",
    "global.Legendary.X_ModernEra_Landmark2": "",
    "global.Legendary.X_OceanicFuture_Landmark1": "",
    "global.Legendary.X_OceanicFuture_Landmark2": "",
    "global.Legendary.X_OceanicFuture_Landmark3": "",
    "global.Legendary.X_PostModernEra_Landmark1": "",
    "global.Legendary.X_PostModernEra_Landmark2": "",
    "global.Legendary.X_ProgressiveEra_Landmark1": "",
    "global.Legendary.X_ProgressiveEra_Landmark2": "",
    "global.Legendary.X_SpaceAgeAsteroidBelt_Landmark1": "",
    "global.Legendary.X_SpaceAgeMars_Landmark1": "",
    "global.Legendary.X_SpaceAgeMars_Landmark2": "",
    "global.Legendary.X_SpaceAgeVenus_Landmark1": "",
    "global.Legendary.X_TomorrowEra_Landmark1": "",
    "global.Legendary.X_TomorrowEra_Landmark2": "",
    "global.Legendary.X_VirtualFuture_Landmark1": "",
    "global.Legendary.X_VirtualFuture_Landmark2": "",
    "global.Save": "",
    "global.WrongURLCall": "",
    "invest_calculator.Actual": "",
    "invest_calculator.ActualLevel": "",
    "invest_calculator.ArkBonus": "",
    "invest_calculator.AttacDefenceShort": "",
    "invest_calculator.AttacDefense": "",
    "invest_calculator.Calculate": "",
    "invest_calculator.DescBottom": "",
    "invest_calculator.DescTop": "",
    "invest_calculator.ForgePoints": "",
    "invest_calculator.FromModern": "",
    "invest_calculator.Goods": "",
    "invest_calculator.HeadingH1": "",
    "invest_calculator.InvestVersion": "",
    "invest_calculator.MetaDesc": "",
    "invest_calculator.MetaTitle": "",
    "invest_calculator.NextLevel": "",
    "invest_calculator.OwnpartCosts": "",
    "invest_gbs.All": "",
    "invest_gbs.AllOverXFP": "",
    "invest_gbs.Building": "",
    "invest_gbs.Invested": "",
    "invest_gbs.InvestedFPs": "",
    "invest_gbs.Investments": "",
    "invest_gbs.InvestmentsAbove": "",
    "invest_gbs.LBProgress": "",
    "invest_gbs.Net": "",
    "invest_gbs.NoDataFound": "",
    "invest_gbs.OnlySavePlaces": "",
    "invest_gbs.Player": "",
    "invest_gbs.Profit": "",
    "invest_gbs.Rank": "",
    "invest_gbs.Registered": "",
    "invest_gbs.YourArkBonus": "",
    "invest_level.Buildings": "",
    "invest_level.CalculateSteps": "",
    "invest_level.FpHarvest": "",
    "invest_level.FpPlace": "",
    "invest_level.Headline": "",
    "invest_level.MetaTitle": "",
    "invest_level.OwnpartNormal": "",
    "invest_level.OwnpartWithHarvest": "",
    "invest_level.OwnpartWithoutHarvest": "",
    "invest_level.PleaseChoose": "",
    "invest_level.Rest": "",
    "login.BackToLogin": "",
    "login.Beta": "",
    "login.DoubleUsers": "",
    "login.DropdownWorld": "",
    "login.EmailAddress": "",
    "login.ForgetEmailAddress": "",
    "login.ForgotPassword": "",
    "login.ForgotPasswordEnterEmail": "",
    "login.Header": "",
    "login.LoginButton": "",
    "login.NoPlayerFound": "",
    "login.NotAccYet": "",
    "login.NotCompleteData": "",
    "login.Password": "",
    "login.PasswordSend.Desc": "",
    "login.PasswordSend.Header": "",
    "login.RequestPassword": "",
    "login.Server": "",
    "login.StayLogged": "",
    "login.WrongData": "",
    "login.WrongPassword": "",
    "login.YourWorld": "",
    "mails.ForgetPasswordContent": "",
    "mails.ForgetPasswordErrorMail": "",
    "mails.ForgetPasswordSubject": "",
    "mails.ResetMailContent": "",
    "mails.ResetMailSend": "",
    "mails.ResetMailSubject": "",
    "mails.ResetlinkError": "",
    "marketplace.Abort": "",
    "marketplace.ButtonDropdownDefault": "",
    "marketplace.ConfirmAsk": "",
    "marketplace.CreateOffer": "",
    "marketplace.DropdownAllLGs": "",
    "marketplace.DropdownCourse": "",
    "marketplace.H1Heading": "",
    "marketplace.InputFPCosts": "",
    "marketplace.IntroDescBuyer": "",
    "marketplace.IntroDescSeller": "",
    "marketplace.MetaTitle": "",
    "marketplace.ModalDeletedText": "",
    "marketplace.ModalDeletedTitle": "",
    "marketplace.ModalSavedText": "",
    "marketplace.ModalSavedTitle": "",
    "marketplace.NoOffers": "",
    "marketplace.Offers": "",
    "marketplace.SaveOffer": "",
    "marketplace.TableHeadCosts": "",
    "marketplace.TableHeadCourse": "",
    "marketplace.TableHeadCourseTooltip": "",
    "marketplace.TableHeadGB": "",
    "marketplace.TableHeadGoods": "",
    "marketplace.TableHeadPlayer": "",
    "marketplace.Toast.MakeCompleteOffer": "",
    "marketplace.Toast.Note": "",
    "name": "Türk",
    "ownpart.AlreadyPaidFPsInTheLG": "",
    "ownpart.ArcPatronPercent": "",
    "ownpart.Blueprints": "",
    "ownpart.Bonus": "",
    "ownpart.ButtonCalculateParts": "",
    "ownpart.ChangeView": "",
    "ownpart.ConveyorChain": "",
    "ownpart.Copy": "",
    "ownpart.CopyPayPlan": "",
    "ownpart.Deposit": "",
    "ownpart.DepositFP": "",
    "ownpart.Done": "",
    "ownpart.DropdownBuidlings": "",
    "ownpart.DropdownNextStep": "",
    "ownpart.DropdownPleaseChoose": "",
    "ownpart.DropdownSearch": "",
    "ownpart.FPsToBeatTheNextPlace": "",
    "ownpart.FirstInstruction": "",
    "ownpart.FooterDesc": "",
    "ownpart.For": "",
    "ownpart.Heading": "",
    "ownpart.InvestmentCalculator": "",
    "ownpart.InvestmentCalculatorHeader": "",
    "ownpart.LBBonus": "",
    "ownpart.LGTotalFp": "",
    "ownpart.LevelUp": "",
    "ownpart.LinkToExtension": "",
    "ownpart.LinkToForum": "",
    "ownpart.Medals": "",
    "ownpart.MetaDesc": "",
    "ownpart.MetaTitle": "",
    "ownpart.MinimumPatronBonus": "",
    "ownpart.NecessaryFP": "",
    "ownpart.NotNecessary": "",
    "ownpart.OutputScheme": "",
    "ownpart.OwnContribution": "",
    "ownpart.OwnContributionPayed": "",
    "ownpart.Ownpart": "",
    "ownpart.OwnpartTotal": "",
    "ownpart.PatronTotal": "",
    "ownpart.Place": "",
    "ownpart.Player": "",
    "ownpart.PlayerName": "",
    "ownpart.PlsLevelUp": "",
    "ownpart.SortOrder": "",
    "ownpart.Step": "",
    "ownpart.TotalLGFPs": "",
    "ownpart.Unnecessary": "",
    "profile.PasswordUpdated": "",
    "register.AlreadyTaken": "",
    "register.ButtonRegister": "",
    "register.DropdownWorld": "",
    "register.EmailAdress": "",
    "register.FoundMore": "",
    "register.FoundOne": "",
    "register.Headline": "",
    "register.HelpLink": "",
    "register.InGameID": "",
    "register.InGameIDHelp": "",
    "register.InGameName": "",
    "register.NothingFound": "",
    "register.PleaseFillCompletly": "",
    "register.RequiredFields": "",
    "register.SetPassword": "",
    "register.YourWorld": "",
    "startpage.From": "",
    "startpage.HeroHeading": "",
    "startpage.HeroImageAlt": "",
    "startpage.HeroIntro": "",
    "startpage.MetaDesc": "",
    "startpage.MetaTitle": "",
    "startpage.MoreLink": "",
    "startpage.ReadMore": "",
    "startpage.Wellcome": "",
    "statistics.OffLinking": "",
    "statistics.WrongGuild": "",
    "stats.Buildings.Header": "",
    "stats.Buildings.HighestLevel": "",
    "stats.Buildings.MembersHaveThis": "",
    "stats.Buildings.Name": "",
    "stats.Buildings.SmallestLevel": "",
    "stats.BuildingsDetail.CompletedLevels": "",
    "stats.BuildingsDetail.Header": "",
    "stats.BuildingsDetail.OpenLevels": "",
    "stats.index.Headline": "",
    "stats.index.Name": "",
    "stats.index.Points": "",
    "stats.index.Rank": "",
    "stats.index.RemoveFromList": "",
    "stats.index.Title": "",
    "stats/detail.LabelSteps": "",
    "stats/detail.LabelStepsMax": "",
    "top_menu.ActualWeek": "",
    "top_menu.ArcCalculator": "",
    "top_menu.BrandName": "",
    "top_menu.Branding": "",
    "top_menu.Calculator": "",
    "top_menu.Citymap": "",
    "top_menu.Doku": "",
    "top_menu.Events": "",
    "top_menu.GuildExpedition": "",
    "top_menu.Interaction-7days": "",
    "top_menu.Interaction-Attack": "",
    "top_menu.Interaction-Guild": "",
    "top_menu.Interaction-Players": "",
    "top_menu.Interaction-Tavern": "",
    "top_menu.Investments": "",
    "top_menu.LegendaryBuildings": "",
    "top_menu.Loggout": "",
    "top_menu.Login": "",
    "top_menu.Marketplace": "",
    "top_menu.Members": "",
    "top_menu.MotivierenPolieren": "",
    "top_menu.Overview": "",
    "top_menu.OwnPartCalculator": "",
    "top_menu.PowerLeveling": "",
    "top_menu.Profile": "",
    "top_menu.Results": "",
    "top_menu.SpeakNotAvailable": "",
    "top_menu.Statistics": "",
    "top_menu.Tools": "",
    "top_menu.World": "",
    "user.profil.GildId": "",
    "user.profil.Headline": "",
    "user.profil.InputEmailAddress": "",
    "user.profil.InputNewPassword": "",
    "user.profil.PlayerId": ""
}
